Foros del Web » Programando para Internet » PHP »

Actualizar PHP en Mac OS X 10.2.8

Estas en el tema de Actualizar PHP en Mac OS X 10.2.8 en el foro de PHP en Foros del Web. Quiero actualizar el PHP que trae instalado de serie en el MAC que es el PHP 4.1.2 al PHP 4.3.4 ya que el que tengo ...
  #1 (permalink)  
Antiguo 26/11/2003, 13:09
Avatar de indiestudio  
Fecha de Ingreso: julio-2003
Mensajes: 163
Antigüedad: 14 años, 5 meses
Puntos: 1
Actualizar PHP en Mac OS X 10.2.8

Quiero actualizar el PHP que trae instalado de serie en el MAC que es el PHP 4.1.2 al PHP 4.3.4 ya que el que tengo no me soporta la libreria GD.

Me ha bajado el codigo fuente de php.net

Descomprimi el archivo y se creo una carpeta.

Abri el Terminal y accedi a esta carpeta.

Abri el archivo INSTALL y me decia que tenia que hacer esto:

$ cd php-4.3.4
$ ./configure --with-mysql --with-apxs
$ make
$ make install

Pero me sale este error:

checking host system type... powerpc-apple-darwin6.8
checking for gcc... no
checking for cc... no
configure: error: no acceptable cc found in $PATH

Debe ser que me falta algun archivo para la compilacion.

Gracias por vuestra ayuda
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 04:15.